[jitsi-dev] [jitsi] Updates BouncyCastle to v1.51. Fixes issues with certain DTLS cipher suites. Supports DTLS v1.2. (46ed2c5)


#1

The NetBeans IDE project was not updated to use the new BC JARs as far as I can see:
- nbproject/project.xml still refers to the non-existing bcprov-jdk15on-150.jar for instance.

···

---
Reply to this email directly or view it on GitHub:
https://github.com/jitsi/jitsi/commit/46ed2c58c38b2876404f790d5dd96c108289aa0b#commitcomment-7243762